<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'no', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Databasenummer';
$string['database_help'] = 'Ideelt skal du spesifisere unike databasenumre for hver lagring.

Forskjellige installasjoner skal aldri dele én Redis-database.';
$string['errordatabasenegative'] = 'Database må være 0 eller positivt heltall.';
$string['password'] = 'Passord';
$string['password_help'] = 'Dette besttemer passordet for Redis serveren.';
$string['pluginname'] = 'Redis';
$string['prefix'] = 'Nøkkelprefiks';
$string['prefix_help'] = 'Dette prefikset brukes for alle nøkkelnavn på Redis-serveren.
*Hvis du bare har en Moodleinstallasjon på denne serveren, så kan du bruke standardverdien
*På grunn av lengderestriksjoner kan du maksimalt bruke 5 tegn';
$string['prefixinvalid'] = 'Ugyldig prefiks. Du kan bare bruker a-z A-Z 0-9 -_.';
$string['read_password'] = 'Les replikapassord';
$string['read_password_help'] = 'Sette stiller inn passordet for les replika Redis-server.';
$string['read_server'] = 'Les replikaserver';
$string['read_server_help'] = 'Hvis du har et mlijø med Redis les-replika, spesifiser replika last-balanseadressen her';
$string['sentinelhosts'] = 'Sentinel-verter';
$string['sentinelhosts_help'] = 'Redis Sentinel er en høytilgjengelighetsløsning for Redis.
Den tilbyr overvåking, failover og forenkler konfigurasjon.

Bruk en kommaseparert liste med sentineller ved å bruke format «host1:port,host2:port,host3:port», unix-kontakter støttes ikke.

Når spesifisert brukes ikke Server-alternativet og Passord-alternativet brukes for master returnert fra sentinel.';
$string['sentinelmaster'] = 'Sentinel masternavn';
$string['sentinelmaster_help'] = 'Internt masternavn i Redis Sentinel-konfigurasjon';
$string['sentinelpassword'] = 'Sentinel passord';
$string['serializer_igbinary'] = 'Den igbinære serialiseringen';
$string['serializer_php'] = 'Standard PHP serialisering';
$string['server'] = 'Server';
$string['server_help'] = 'Dette setter hostname eller IP-adressen til Redis-serveren til bruk.';
$string['test_database'] = 'Redis testdatabase';
$string['test_database_desc'] = 'Redis testdatabasenummer på testserver.';
$string['test_password'] = 'Redis testserverpassord';
$string['test_password_desc'] = 'Redis testserverpassord';
$string['test_read_password'] = 'Redis les replikapassord';
$string['test_read_password_desc'] = 'Redis les replikapassord.';
$string['test_read_server'] = 'Redis les replikatestserver';
$string['test_read_server_desc'] = 'Redis les replikaserver til bruk for testing.';
$string['test_sentinelhosts'] = 'Redis test Sentinel-verter';
$string['test_sentinelhosts_desc'] = 'Redis Sentinel-vert brukt for MUC-testing.';
$string['test_sentinelmaster'] = 'Redis test Sentinel-masternavn';
$string['test_sentinelmaster_desc'] = 'Redis Sentinel-masternavn brukt for MUC-testing.';
$string['test_sentinelpassword'] = 'Redis test Sentinel-passord';
$string['test_sentinelpassword_desc'] = 'Redis Sentinel-passord brukt for MUC-testing.';
$string['test_serializer'] = 'Serialisering';
$string['test_serializer_desc'] = 'Serialisering for testformål';
$string['test_server'] = 'Redis testserver';
$string['test_server_desc'] = 'Redis testserver';
$string['useserializer'] = 'Bruker serialisering';
$string['useserializer_help'] = 'Angi serialiseringsmodul som skal brukes til serialisering';
$string['useserializer_warning'] = 'Serialiserer må ikke endres hvis det allerede er data i mellomlageret.';
