<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'no', branch 'MOODLE_36_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Legg til ny publikumsgruppe';
$string['allcohorts'] = 'Alle publikumsgrupper';
$string['anycohort'] = 'Alle';
$string['assign'] = 'Tildel';
$string['assigncohorts'] = 'Tildel publikumsgruppe til medlemmer';
$string['assignto'] = 'Medlemmer i publikumsgruppe \'{$a}\'';
$string['backtocohorts'] = 'Tilbake til publikumsgrupper';
$string['bulkadd'] = 'Legg til i en publikumsgruppe';
$string['bulknocohort'] = 'Fant ingen tilgjengelige publikumsgruppe';
$string['categorynotfound'] = 'Kunne ikke finne kategorien <b>{$a}</b>  eller så had du ikke rettigheter til å opprette en publikumsgruppe i den. Publikumsgruppen vil opprettes på standardnivået.';
$string['cohort'] = 'Publikumsgruppe';
$string['cohort:assign'] = 'Tildel publikumsmedlemmer';
$string['cohort:manage'] = 'Administrer publikum';
$string['cohorts'] = 'Publikumsgrupper';
$string['cohortsin'] = '{$a}: Tilgjengelige publikumsgrupper';
$string['cohort:view'] = 'Bruk publikum og se medlemmer';
$string['component'] = 'Kilde';
$string['contextnotfound'] = 'Kunne ikke finne konteksten <b>{$a}</b> eller så har du ikke rettigheter til å opprette en publikumsgruppe i den. Publikumsgruppen vil opprettes på standardnivået.';
$string['csvcontainserrors'] = 'Det ble funnet feil i CSV-filen. Se detaljer nedenfor.';
$string['csvcontainswarnings'] = 'Det ble funnet advarselr i CSV-filen. Se detaljer nedenfor.';
$string['csvextracolumns'] = 'Kolonnen(e) <b>{$a}</b> vil ignoreres.';
$string['currentusers'] = 'Gjeldende brukere';
$string['currentusersmatching'] = 'Gjeldende brukere som samsvarer';
$string['defaultcontext'] = 'Standardkontekst';
$string['delcohort'] = 'Slett publikumsgruppe';
$string['delconfirm'] = 'Vil du virkelig slette publikumsgruppen \'{$a}\'?';
$string['description'] = 'Beskrivelse';
$string['displayedrows'] = 'Viser {$a->displayed} av {$a->total} rader.';
$string['duplicateidnumber'] = 'Det finnes allerede en publikumsgruppe med samme ID';
$string['editcohort'] = 'Endre publikumsgruppe';
$string['error:cohortdoesnotexist'] = 'Publikumsgrupper med ID {$a} finnes ikke';
$string['error:doesnotexist'] = 'Målgruppe med denne IDen eksisterer ikke';
$string['error:dynamiccritalreadyapplied'] = 'Dynamisk publikum \'{$a}\' har allerede fått tildelt kriterier';
$string['error:staticcannotsetcriteria'] = 'Kan ikke angi kriterier for statisk publikum';
$string['eventcohortcreated'] = 'Publikumsgruppe opprettet';
$string['eventcohortdeleted'] = 'Publikumsgruppe slettet';
$string['eventcohortmemberadded'] = 'Bruker lagt til en publikumsgruppe';
$string['eventcohortmemberremoved'] = 'Bruker fjernet fra en publikumsgruppe';
$string['eventcohortupdated'] = 'Publikumsgruppe oppdatert';
$string['external'] = 'Ekstern publikumsgruppe';
$string['idnumber'] = 'Publikumsgruppe ID';
$string['memberscount'] = 'Publikumsgruppe størrelse';
$string['name'] = 'Navn';
$string['namecolumnmissing'] = 'Det er noe galt med formatet på csv-filen. Vennligst sjekk at den inneholder kolonnenavn,';
$string['namefieldempty'] = 'Feltnavn kan ikke være tomme';
$string['nocomponent'] = 'Opprettet manuelt';
$string['potusers'] = 'Potensielle brukere';
$string['potusersmatching'] = 'Potensielt samsvarende brukere';
$string['preview'] = 'Forhåndsvis';
$string['removeuserwarning'] = 'Fjerning av brukere fra en publikumsgruppe kan resultere i utmelding av brukere fra flere kurs. Dette medfører også sletting av brukerens innstillinger, karakterer, gruppemedlemskap og annen brukerinformasjon fra berørte kurs.';
$string['search'] = 'Søk';
$string['searchcohort'] = 'Søk i publikumsgruppe';
$string['selectfromcohort'] = 'Velg medlemmer fra publikumsgruppe';
$string['systemcohorts'] = 'Globale publikumsgrupper';
$string['unknowncohort'] = 'Ukjent publikumsgruppe ({$a})';
$string['uploadcohorts'] = 'Last opp publikumsgrupper';
$string['uploadcohorts_help'] = 'Publikumsgrupper kan lastes opp via tekstfil. Formatet på fila bør være som følger:

* Hver linje skal inneholde en oppføring
* Hver oppføring er en rekke med data separert med komma (eller et annet skilletegn)
* Den første oppføringen skal være en liste med feltnavn som definerer resten av fila
* Påkrevd feltnavn er name
* Valgbare feltnavn er: idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Lastet opp {$a} publikumsgrupper';
$string['useradded'] = 'Bruker lagt til publikumsgruppe "{$a}"';
$string['visible'] = 'Synlig';
$string['visible_help'] = 'Hvilket som helst publikum kan vises til brukere som har rettigheten \'moodle/cohort:view\' i konteksten der publikumsgruppen eksisterer. Synlige publikumsgrupper kan også bli sett av brukere i tilhørende kurs.';
